body {
color : #003366;
/*background : url(../images/seashell.jpg);*/
padding: 0;
margin: 0;
width: 100%; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
line-height : 14px; 
background-color: #dcf0f9;
} 
/***********************Starting from the top*********************/


/***********************Top Image Table*********************/
.toptable {
background : url(..);
}


/***********************breadcrumbs Table*********************/
#breadcrumbs{
	background-color : #01959e; 
}
.breadcrumbs {
background-color : #01959e; 
color : #ffffff;
height : 12px; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size : 11px; 
line-height : 10px; 
} 
a.breadcrumbs {
text-decoration : none; 
}



/***********************Bottom Image Table*********************/
.bottomtable {
background : url();
}

/***********************Main Navigation and Links*********************/
a.mainlevel:link, a.mainlevel:visited {
display : block; 
background : url(../images/menu_bg.png) no-repeat; 
vertical-align : middle; 
font-size : 11px; 
font-weight : bold; 
color : #ffffff; 
text-align : left; 
padding-top : 5px; 
padding-left : 18px; 
height : 20px !important; 
height : 25px; 
width : 100%; 
text-decoration : none; 
} 
a.mainlevel:hover {
background-position : 0 -25px; 
text-decoration : none; 
color : #01fae5; 
} 
a.sublevel:link, a.sublevel:visited {
padding-left : 1px; 
vertical-align : middle; 
font-size : 11px; 
font-weight : bold; 
color : #061f4b; 
text-align : left; 
} 
a.sublevel:hover {
color : #6095fd; 
text-decoration : none; 
} 
a.readon:link, a.readon:visited {
color : #ff6600; 
text-decoration : none; 
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
list-style : url(../images/read.png) inside; 
list-style-type : disc; 
display : list-item; 
white-space : normal; 
font-weight : normal; 
} 
a.readon:hover {
color : #6095fd; 
text-decoration : underline; 
font-weight : normal; 
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
list-style : url(../images/read.png) inside; 
list-style-type : disc; 
display : list-item; 
white-space : normal; 
} 
.highlight {
background-color : #061f4b; 
color : white; 
padding : 0 2px; 
} 

li {
line-height : 15px; 
padding-left : 15px; 
padding-top : 0; 
/*background-image : url(../images/blue-square.png); */
background-repeat : no-repeat; 
background-position : 0 3px; 
} 
ul {
margin : 0; 
} 

.back_button {
float : left; 
font-size : 11px; 
font-weight : bold; 
margin-top : 15px; 
margin-bottom : 10px; 
border : 2px solid #c0d3f3; 
width : 40px; 
padding : 4px; 
} 

.bar {
color : #fafafa; 
background : #01959e; 
font-family : Tahoma, Verdana, Arial; 
font-weight : bold; 
padding-left : 2px; 
padding-bottom : 2px; 
padding-right : 2px; 
padding-top : 2px; 
} 

a.blogsection:link, a.blogsection:visited {
color : #000000; 
font-family : Tahoma, Verdana, Arial; 
font-weight : normal; 
text-decoration : none; 
} 
a.category:link, a.category:visited {
color : #003399; 
font-weight : bold; 
} 
a.contentpagetitle:link, a.contentpagetitle:visited {
color : #e6e6e6; 
font-family : Tahoma, Verdana, Arial; 
font-size : 13px; 
font-weight : bold; 
text-align : left; 
} 
a.contentpagetitle:hover {
color : #003399; 
font-family : Tahoma, Verdana, Arial; 
font-size : 13px; 
font-weight : bold; 
font-weight : bold; 
text-align : left; 
text-decoration : none; 
} 
a.fase4rdf:link {
color : #003399; 
font-size : 11px; 
} 
a.fase4rdf:hover {
color : #003399; 
} 
table.searchintro {
background-color : #ededed; 
border : 1px #003399; 
} 
td, tr, div {
color : #333333; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 
td.doboz {
border : 0px solid #01959e; 
} 
.button {
background : #ededed; 
border-bottom-width : 1px; 
border-left-width : 1px; 
border-right-width : 1px; 
border-style : solid; 
border-top-width : 1px; 
color : #003399; 
font-family : Tahoma, Verdana, Arial; 
font-size : 10px; 
font-style : normal; 
font-weight : bold; 
height : 18px; 
padding-left : 2px; 
padding-right : 2px; 
} 
.contentdescription {
color : #666666; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size : 11px; 
text-align : left; 
} 
/*.contentheading { */
	
h2 {	
height : 30px; 
background : url(../images/contenthead.png) repeat-x top left; 
color : #666666; 
text-indent : 15px; 
font-weight : bold; 
font-size : 11px; 
white-space : nowrap;
text-align:left;
padding-top: 5px;
} 

.inputbox {
background : #ededed; 
border : 1px solid; 
color : #666666; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : bold; 
} 
a:link, a:visited {
color : #061f4b; 
text-decoration : none; 
font-weight : bold; 
} 
a:hover {
color : #6095fd; 
text-decoration : none; 
font-weight : bold; 
} 



table.contentpaneopen {
width : 100%; 
padding : 0; 
border-collapse : collapse; 
border-spacing : 0; 
} 

table.contentpane td {
margin : 0; 
padding : 0; 
} 

table.contentpane td.componentheading {
padding-left : 4px; 
} 

table.contentpane td.contentheading {
padding-left : 15px; 
padding-top : 9px; 
} 

.button {
padding : 2px 5px; 
height : 22px; 
border : 1px solid #c0d3f3; 
background-color : #ffffff; 
color : #061f4b; 
font-family : Arial, Helvetica, Sans Serif; 
text-align : center; 
font-size : 11px; 
font-weight : bold; 
} 

.inputbox {
padding : 2px; 
border : 1px solid #061f4b; 
background-color : #f0f1ff; 
} 

.contentcolumn {
padding-right : 5px; 
}
 
.contentheading {
height : 30px; 
background : url(../images/contenthead.png) repeat-x top left; 
color : #666666; 
text-indent : 15px; 
font-weight : bold; 
font-size : 11px; 
white-space : nowrap; 
} 

.contentpagetitle {
font-size : 13px; 
font-weight : bold; 
color : #c0d3f3; 
text-align : left; 
} 

table.searchinto {
width : 100%; 
} 

table.searchintro td {
font-weight : bold; 
} 

table.moduletable {
width : 100%; 
padding : 0; 
border-spacing : 0; 
border-collapse : collapse; 
margin-bottom : 3px; 
} 


table.moduletable th {
background : url(../images/moduleheading.png) no-repeat; 
color : #061f4b; 
text-align : left; 
padding-left : 12px; 
height : 12px; 
font-weight : bold; 
font-size : 11px; 
text-transform : uppercase; 
background-repeat : no-repeat; 
line-height : 10px; 
border-bottom : 1px solid #c0d3f3; 
} 
table.moduletable td {
font-size : 11px; 
padding : 0; 
margin : 0; 
font-weight : normal; 
} 
table.pollstableborder td {
padding : 2px; 
} 
.sectiontableheader {
font-weight : bold; 
color : #ffffff; 
background : #008ec3; 
padding : 4px; 
} 
.sectiontableentry1 {
background-color : #ffffff; 
} 
.sectiontableentry2 {
background-color : #d0dade; 
} 
.small {
color : #008ec3; 
font-size : 9px; 
font-weight : bold; 
} 
.createdate {
height : 15px; 
padding-bottom : 10px; 
color : #061f4b; 
font-size : 8px; 
font-weight : bold; 
} 
.modifydate {
height : 15px; 
padding-top : 10px; 
color : #061f4b; 
font-size : 8px; 
font-weight : bold; 
} 
table.contenttoc {
border : 1px solid #c0d3f3; 
padding : 2px; 
margin-left : 2px; 
margin-bottom : 2px; 
} 
table.contenttoc th {
background : url(../images/subhead_bg.png) repeat-x; 
color : #061f4b; 
text-align : left; 
padding-top : 2px; 
padding-left : 4px; 
height : 21px; 
font-weight : bold; 
font-size : 10px; 
text-transform : uppercase; 
} 

a.sublevel:link, a.sublevel:visited {
padding-left : 1px; 
vertical-align : middle; 
font-size : 11px; 
font-weight : bold; 
color : #061f4b; 
text-align : left; 
} 
a.sublevel:hover {
color : #6095fd; 
text-decoration : none; 
} 
a.readon:link, a.readon:visited {
color : #ff6600; 
text-decoration : none; 
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
list-style : url(../images/read.png) inside; 
list-style-type: none; 
display : list-item; 
white-space : normal; 
font-weight : normal; 
} 
a.readon:hover {
color : #6095fd; 
text-decoration : underline; 
font-weight : normal; 
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
list-style : url(../images/read.png) inside; 
list-style-type : disc; 
display : list-item; 
white-space : normal; 
} 
.highlight {
background-color : #061f4b; 
color : white; 
padding : 0 2px; 
} 
.code {
background-color : #c0d3f3; 
border : 1px solid #6095fd; 
}

/*==================== side menu styles =====================================================*/
.menu {padding: 0 0 0 0; margin: 0 0 0 0;}
.menu ul{
	float: left;	
	margin-left: 0px;
	list-style: none;
	list-style-image: none;

}

.menu li {
	background : url(../images/menu_bg.png) no-repeat; 
	float: left;
	vertical-align : middle; 
	font-size : 11px; 
	font-weight : bold; 
	color : #ffffff; 
	text-align : left; 
	padding-top : 5px; 
	padding-left : 18px; 
	height : 20px !important; 
	height : 25px; 
	width : 100%; 
	text-decoration : none; 
	list-style: none;
	margin-left: 0px;

}

.menu li a{
	color: #fff;	
}

.menu li a:hover {
background-position : 0 -50px; 
text-decoration : none; 
color : #01fae5; 
} 


/*
a.mainlevel:link, a.mainlevel:visited {
display : block; 
background : url(../images/menu_bg.png) no-repeat; 
vertical-align : middle; 
font-size : 11px; 
font-weight : bold; 
color : #ffffff; 
text-align : left; 
padding-top : 5px; 
padding-left : 18px; 
height : 20px !important; 
height : 25px; 
width : 100%; 
text-decoration : none; 
} 
a.mainlevel:hover {
background-position : 0 -25px; 
text-decoration : none; 
color : #01fae5; 
} 

/* end menu styles */


/* fox styles */
.fox_messages{ 
	text-align: left;
	list-style-image: none;
	list-style: none;
}
.foxcontainer{
	text-align: left;
	padding-left: 10px;
}

/* BREADCRUMB OVERLOADS */
.breadcrumb{list-style-type: none;padding-left: 10px;}
.breadcrumb li {
    line-height: 15px;
    padding-left: 00px;
    padding-top: 0px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    float: left;
}
.breadcrumb li.active span {color: #fff;}

.check-price{
margin-bottom: 2px;
padding: 10px;
width: 83%;
background-color: #cc0000;
color: #fff;
)
a.white-link{color: #fff;}


.divider{margin: 0 5px;}

